/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/* Max Width Body */
.section_wrapper { max-width: 100% !important; }
.the_content_wrapper { margin: 0px !important; }
 
/* 6 Columns Thumbnails With Captions */
/* .caption-content { padding: 12px 12px 12px 12px !important; } */

/* Map Remove Space Below */
.ultimate-map-wrapper { margin-bottom: 0px !important; }

/* Header Menu */

/* .top_bar_left.clearfix { background-color: #000 !important; }
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a { color: #CD3329 !important; }
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li > a { color: #000 !important; } */

#Top_bar { text-transform: uppercase; background: #000 !important; }
#Top_bar.is-sticky { background: #000 !important; opacity: 1; }
a::after { background-color: #D03229 !important; }
.header-stack.header-center #Top_bar #menu { background-color: black; }
#Top_bar .menu > li > a span:not(.description) { font-weight: 400!important; }
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li > a { color: white !important; }
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a { color: #D03229 !important; }


/* Background Image */
body { background-image: url("http://54.79.115.122/~bpi/wp-content/uploads/2016/03/pattern1.jpg") !important; }
#Wrapper, #Content { background-color: transparent !important; }

/* FONT WEIGHT */
/* h1, h2, h3, h4, h5, h6{color:#2d2d2d !important;} */ 

#Footer { background-color: #000 !important; }

#Footer { font-size: smaller !important; }
